+ Start a Discussion
Teach_me_howTeach_me_how 

it seems that im getting old chatter app when im installing salesfore1 in my android

GlynAGlynA

I had the same problem.  What they don't tell you is that you have to be running Android 4.3 or higher.  If you've got an earlier version, like me, then the install automatically detects this and just gives you Chatter Mobile.  :-<

 

-Glyn